#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.6.3
visibility:           public
id:                   dhall-json-1.6.3-ColUz7waFVi2LK8XWA4VUT
key:                  dhall-json-1.6.3-ColUz7waFVi2LK8XWA4VUT
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" module if you want to use this package as a library

    * Use the @dhall-to-json@ or @dhall-to-yaml@ programs from this package if
    you want an executable

    The "Dhall.JSON" module also contains instructions for how to use this
    package

category:             Compiler
abi:                  c296b34ac948900e94fd5cd12a9d4bda
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.8.3/site-local/dhall-json-1.6.3
library-dirs:         /usr/lib/ghc-8.8.3/site-local/dhall-json-1.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.6.3-ColUz7waFVi2LK8XWA4VUT
depends:
    aeson-1.4.7.1-2vh3WJvM2HmJTL8YxIIpzz
    aeson-pretty-0.8.8-2KjwTwJSw0cEqwM2dNRb96
    aeson-yaml-1.0.6.0-1JpsO8ROLT98bjEWmPaEMV base-4.13.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.31.1-E739ikmINemCLNs6gAMw9L
    exceptions-0.10.4-ElKsHaIv8kxGE3x6lSFI2 filepath-1.4.2.1
    optparse-applicative-0.15.1.0-6HKlOdxzy2t58xVQgRvVIN
    prettyprinter-1.6.1-GXh5y3tJEN19t4aE2DCrJo
    scientific-0.3.6.2-L23NT81Suoi4KfELghMhed text-1.2.4.0
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

